GetCanWithdrawUnfreezeAmount
POST
Query the withdrawable balance at the specified timestamp In Stake 2.0
Path Parameters
chainstringrequired
Parameter specifying the target chain to query.networkstringrequired
Parameter specifying the network of the target chain.Request Body
owner_addressstringrequired
Transaction initiator address. (Format: Base58 or Hex)timestampintegerrequired
Timestamp to query. (Unit: millGisecond)visibleboolean
Optional. Set to true to format addresses in Base58; set to false for hex format. (Default: false)Responses
amountinteger
Withdrawable balance. (Unit: sun)codestringrequired
Code identifying the cause of the failed request.messagestringrequired
Detailed message including the name and value of the invalid parameter.{"code": "ERROR_CODE","message": "400"}
cURL
curl -X POST 'https://tron-mainnet.nodit.io/wallet/getcanwithdrawunfreezeamount' \-H 'Content-Type: application/json' \-H 'X-API-KEY: nodit-demo' \-d '{}'